@import "../base/Fonts.scss";

.podcasts{
    .slick-prev{
        left: 0;
        transform: translateY(-55px);
        &:before{
            content: url("/assets/images/icons/arrow-backward.svg");
        }
    }
    .slick-next{
        right: 0px;
        transform: translateY(-45px);
        &:before{
            content: url("/assets/images/icons/arrow-forward.svg");
        }
    }
    .see-more{
        padding: 0 10px;
        @include breakpoint (mobile){
            padding: 10px
        }
        &__container{
            @include breakpoint(mobile){
                padding: 0;
            }
        }
    }
    .podcast__item{
        margin-left:24px!important;

        @include breakpoint(mobile){
            margin-left:0!important;
        }

        img{
            @include breakpoint(mobile){
                width: 100%;
            }
        }
        p{
            color: black;
            font-family: 'GothamRounded-Medium';
            text-align: left;
            width: 100%;
            word-break: break-all;
        }
    }

}